Advanced roadmap - Feature #512

Update Korean language file
2011-05-31 08:31 - Ki Won Kim

Status: Resolved Start date: 2011-06-01
Priority: Normal Due date: 2011-06-01
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Locales Estimated time: 0.00 hour
Target version: Advanced roadmap 0.5.1

Description

Associated revisions

Revision 1d22d59f - 2011-06-01 20:31 - Emilio Gonzalez Montaiia
#512

e Korean locale.

History

#1 - 2011-05-31 08:32 - Ki Won Kim
- File ko.yml added

Update language file in 0.5.0 version
Thanks

#2 - 2011-05-31 09:05 - Emilio Gonzalez Montaina
- Tracker changed from Support to Feature

- Category set to Locales

- Target version set to Advanced roadmap 0.5.1

- Start date deleted (2011-05-31)

#3 - 2011-06-01 22:32 - Emilio Gonzalez Montana
- Due date set to 2011-06-01

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaha

- Start date set to 2011-06-01

- % Done changed from 0 to 100

Files
ko.yml 1.24 KB 2011-05-31 Ki Won Kim
